
#stacks_in_1_page10 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_11_page10 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_12_page10 .fb-like iframe {
/*	width: 500px !important;
	height: 1000px !important;*/
	z-index: 1000;
}

#stacks_in_12_page10 .fb-like > span {

	height:65px !important;
/*	width: 450px !important;*/
}

#stacks_in_12_page10  {
	text-align: center;
}

 #stacks_in_7_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_7_page10 hr.gradient{height:2px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_7_page10 hr.faded{height:2px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_7_page10 hr.dashed_fade{border-bottom:2px dashed #7E7E7E;background:#333333}#stacks_in_7_page10 hr.dotted_fade{border-bottom:2px dotted #7E7E7E;background:#333333}#stacks_in_7_page10 hr.dashed{border-bottom:2px dashed #333333}#stacks_in_7_page10 hr.dotted{border-bottom:2px dotted #7E7E7E}#stacks_in_7_page10 hr.shadow{height:2px;box-shadow:inset 0 2px 2px -2px rgba(0,0,0,0.5)}#stacks_in_7_page10 hr.cloudy{margin:2px 0;box-shadow:0 0 2px 1px #333333}#stacks_in_7_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_7_page10 hr.inset{border-top:2px solid rgba(0,0,0,0.1);border-bottom:2px solid rgba(255,255,255,0.3)}#stacks_in_7_page10 hr.inset_two{border-top:2px solid #CCCCCC;border-bottom:2px solid #333333}#stacks_in_7_page10 hr.inset_three{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_7_page10 hr.inset_four{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_7_page10 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:2px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_7_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 2px 0;border-radius:20px}#stacks_in_7_page10 hr.glyph{padding:0;border:0;border-top:2px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_7_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
